man(1)

NAME
/join - the Profanity /join command.

DESCRIPTION
Join a chat room at the conference server. If no room is supplied, a generated name will be used with the format private-chat-[UUID]. If the domain part is not included in the room name, the account preference 'muc.service' will be used. If no nickname is specified the account preference 'muc.nick' will be used which by default is the localpart of your JID. If the room doesn't exist, and the server allows it, a new one will be created. If you join to a room often, you might also want to add a bookmark (see `/help bookmark`), which also allows to set a default nickname. In this case, you should use `/bookmark join`.

SYNOPSIS
/join

/join <room> [nick <nick>] [password <password>]

ARGUMENTS

<room>
    The chat room to join.

nick <nick>
    Nickname to use in the room.

password <password>
    Password if the room requires one.

EXAMPLES
/join

/join profanity@rooms.dismail.de

/join profanity@rooms.dismail.de nick mynick

/join private@conference.jabber.org nick mynick password mypassword

/join mychannel